| Qore ConnectionProvider Module Reference 1.5

Public Attributes | List of all members
ConnectionProvider::ConfigInfo Struct Reference

config informaton as returned by AbstractConnection::getConfigHash() More...

## Public Attributes
string | desc
| the description
string | name
| the name of the connection
*hash | opts
| the options set on the connection
string | url
| the full URL (including any username & password)

## Detailed Description

config informaton as returned by AbstractConnection::getConfigHash()